/*---------------------------------------
23. Preview area
---------------------------------------*/

.preview-header-top-area {
    position: relative;
}
.preview-header-top-area::before {
    background: rgba(0,0,0,0.7);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.preview-header-top-area h6 {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

.preview-header-top-area p {
  color: #fff;
  font-size: 15px;
  font-weight: normal;
  letter-spacing: 0.5px;
  line-height: 24px;
  margin: 0;
  text-transform: unset;
}

.preview-header-top-area {
    background: rgba(0, 0, 0, 0) url("../img/bg/2.jpg") repeat scroll center center / cover;
    padding: 230px 0;
}

.preview {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.preview-image {
    border: 1px solid #e5e5e5;
    position: relative;
}
.cd-headline {
  line-height: normal;
}
.preview-image::before {
    background: rgba(0,0,0,0.8);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
.preview:hover .preview-image::before {
    opacity: 1;
    visibility: visible;
}
.coming-soon .image-scroll::before {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    transition: all 0.3s ease 0s;
}
.preview-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.preview-btn:focus,
.preview-btn:hover {
    background: #fff;
    color: #03cc85;
    border: 1px solid transparent;
    opacity: 1;
}
.preview:hover .preview-btn {
    opacity: 1;
}

.preview-image .image-scroll {
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 470px;
}

.preview-content h4 {
    color: #2d3e50;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 18px 0;
}

.preview-content h4:hover {
    color: #03cc85;
}

.preview-footer-area {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}

.preview-footer-area p {
    margin-bottom: 0;
}

.preview-footer-area p span {
    font-weight: 600;
    color: #03cc85;
}

.preview-page-area {
    padding: 100px 0;
}

.preview-page-area .col-sm-6:nth-child(n+3) .preview {
    margin-top: 30px;
}

.service-area {
    padding: 100px 0;
}

.col-md-4.col-sm-6:nth-child(n+4) .single-service {
    margin-top: 30px;
}

.single-service {
    padding: 0 35px 0 0;
    text-align: left;
    margin-bottom: 0;
}

.single-service p {
    margin: 0;
}

.service-header i {
  color: #03cc85;
  display: inline-block;
  font-size: 30px;
  margin-bottom: 20px;
}

.service-header h3 {
    font-size: 18px;
}

@media (min-width: 992px) and (max-width: 1169px) {

    .preview-header-top-area {
        padding: 150px 0;
    }
    .service-header>h3 {
        font-size: 16px;
        line-height: 24px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .preview-header-top-area {
        padding: 150px 0;
    }
    .col-md-4.col-sm-6:nth-child(n+3) .preview {
        margin-top: 30px;
    }
    .col-md-4.col-sm-6:nth-child(n+3) .single-service {
        margin-top: 30px;
    }
    .single-service {
      min-height: 170px;
    }
}


@media (max-width: 767px) {
    .preview-header-top-area {
        padding: 100px 0;
    }
    .col-md-4.col-sm-6:nth-child(n+2) .preview {
        margin-top: 30px;
    }
    .col-md-4.col-sm-6:nth-child(n+2) .single-service {
        margin-top: 50px;
    }
    .single-service {
        margin-bottom: 0;
        padding: 0 15px;
    }
    .service-header>h3 {
        font-size: 16px;
        line-height: 24px;
    }
    .service-area {
        padding: 80px 0;
    }

    .preview-content h4 {
        font-size: 15px;
    }
    .preview-footer-area p {
      font-size: 13px;
    }
}